//Made by szumaster//

events.listen('rei.hide.items', event => {
	console.log("Hiding Items");
	
	event.hide('kibe:slime_sling');
	event.hide('equip:slime_boots');
	event.hide('techreborn:sapphire_sword');
	event.hide('techreborn:sapphire_hoe');
	event.hide('modern_industrialization:electrum_nugget');
	event.hide('techreborn:ruby_boots');
	event.hide('techreborn:peridot_boots');
	event.hide('slime_sling:slime_sling');
	event.hide('hardcorequesting:good_bag');
	event.hide('modern_industrialization:silver_nugget');
	event.hide('techreborn:bronze_hoe');
	event.hide('modern_industrialization:invar_block');
	event.hide('indrev:copper_ore');
	event.hide('byg:nightshade_crafting_table');
	event.hide('prefab:item_jail');
	event.hide('gobber2:dragon_elytra');
	event.hide('gobber2:gobber2_boots_end');
	event.hide('modern_industrialization:steel_ingot');
	event.hide('rocks:granite_splitter');
	event.hide('techreborn:peridot_pickaxe');
	event.hide('prefab:item_ender_gateway');
	event.hide('indrev:bronze_nugget');
	event.hide('indrev:bronze_block');
	event.hide('modern_industrialization:chrome_block');
	event.hide('betterend:end_lotus_crafting_table');
	event.hide('techreborn:bronze_spade');
	event.hide('prefab:item_warehouse_upgrade');
	event.hide('indrev:coal_dust');
	event.hide('modern_industrialization:bauxite_ore');
	event.hide('byg:pine_crafting_table');
	event.hide('kibe:pocket_crafting_table');
	event.hide('techreborn:peridot_axe');
	event.hide('indrev:diamond_dust');
	event.hide('modern_industrialization:aluminum_plate');
	event.hide('byg:baobab_crafting_table');
	event.hide('hardcorequesting:threequartsheart');
	event.hide('gobber2:dragon_star');
	event.hide('rocks:cobblestone_splitter');
	event.hide('byg:lament_crafting_table');
	event.hide('indrev:tin_plate');
	event.hide('prefab:item_villager_houses');
	event.hide('byg:palm_crafting_table');
	event.hide('modern_industrialization:chrome_plate');
	event.hide('rocks:sandstone_splitter');
	event.hide('byg:mahogany_crafting_table');
	event.hide('more_gems:emerald_leggings');
	event.hide('modern_industrialization:electrum_dust');
	event.hide('rocks:starfish');
	event.hide('techreborn:bronze_leggings');
	event.hide('rocks:seashell');
	event.hide('modern_industrialization:electrum_plate');
	event.hide('rocks:rock');
	event.hide('modern_industrialization:invar_ingot');
	event.hide('hardcorequesting:rottenheart');
	event.hide('rocks:netherrack_splitter');
	event.hide('prefab:item_aqua_base');
	event.hide('modern_industrialization:aluminum_dust');
	event.hide('modern_industrialization:chrome_nugget');
	event.hide('modern_industrialization:titanium_plate');
	event.hide('indrev:lead_ore');
	event.hide('indrev:bronze_ingot');
	event.hide('indrev:lead_nugget');
	event.hide('indrev:lead_plate');
	event.hide('prefab:item_start_house');
	event.hide('techreborn:sapphire_boots');
	event.hide('hardcorequesting:enabled_quest_book');
	event.hide('modern_industrialization:iron_plate');
	event.hide('indrev:copper_ingot');
	event.hide('prefab:item_ton_of_timber');
	event.hide('modern_industrialization:nickel_nugget');
	event.hide('byg:mangrove_crafting_table');
	event.hide('bewitchment:silver_ore');
	event.hide('prefab:item_compressed_chest');
	event.hide('prefab:item_defense_bunker');
	event.hide('gobber2:gobber2_helmet_nether');
	event.hide('hardcorequesting:quest_tracker');
	event.hide('blockus:warped_barrel');
	event.hide('byg:byg_logo');
	event.hide('techreborn:peridot_leggings');
	event.hide('modern_industrialization:invar_plate');
	event.hide('gobber2:gobber2_chestplate_end');
	event.hide('byg:maple_crafting_table');
	event.hide('prefab:item_monster_masher');
	event.hide('rocks:soul_soil_splitter');
	event.hide('modern_industrialization:tin_block');
	event.hide('modern_industrialization:nickel_plate');
	event.hide('sandwichable:lettuce_leaf');
	event.hide('indrev:electrum_dust');
	event.hide('prefab:item_string_of_lanterns');
	event.hide('techreborn:sapphire_helmet');
	event.hide('prefab:item_green_house');
	event.hide('modern_industrialization:tin_plate');
	event.hide('sandwichable:lettuce_head');
	event.hide('blockus:dark_oak_barrel');
	event.hide('modern_industrialization:bronze_block');
	event.hide('modern_industrialization:copper_nugget');
	event.hide('rocks:birch_stick');
	event.hide('rocks:dark_oak_stick');
	event.hide('byg:cherry_crafting_table');
	event.hide('indrev:tungsten_block');
	event.hide('techreborn:bronze_axe');
	event.hide('prefab:item_town_hall');
	event.hide('appliedenergistics2:grindstone');
	event.hide('gobber2:gobber2_helmet_dragon');
	event.hide('modern_industrialization:chrome_dust');
	event.hide('modern_industrialization:gold_dust');
	event.hide('byg:zelkova_crafting_table');
	event.hide('modern_industrialization:bronze_plate');
	event.hide('hardcorequesting:epic_bag');
	event.hide('indrev:silver_plate');
	event.hide('prefab:item_grassy_plain');
	event.hide('prefab:item_nether_gate');
	event.hide('byg:embur_crafting_table');
	event.hide('indrev:iron_dust');
	event.hide('prefab:item_structure_part');
	event.hide('bewitchment:silver_ingot');
	event.hide('gobber2:gobber2_leggings_end');
	event.hide('prefab:item_saloon');
	event.hide('byg:rainbow_eucalyptus_crafting_table');
	event.hide('prefab:item_magic_temple');
	event.hide('hardcorequesting:quarterheart');
	event.hide('decimal_coins:coin_1');
	event.hide('modern_industrialization:electrum_block');
	event.hide('betterend:tenanea_crafting_table');
	event.hide('modern_industrialization:aluminum_block');
	event.hide('modern_industrialization:invar_nugget');
	event.hide('rocks:netherrack_rock');
	event.hide('techreborn:quantum_leggings');
	event.hide('byg:cypress_crafting_table');
	event.hide('indrev:tungsten_ingot');
	event.hide('indrev:tin_nugget');
	event.hide('techreborn:sapphire_chestplate');
	event.hide('indrev:steel_nugget');
	event.hide('prefab:item_tree_farm');
	event.hide('gobber2:gobber2_chestplate_nether');
	event.hide('indrev:tungsten_ore');
	event.hide('bewitchment:silver_block');
	event.hide('indrev:silver_ingot');
	event.hide('techreborn:ruby_leggings');
	event.hide('techreborn:bronze_helmet');
	event.hide('modern_industrialization:lead_dust');
	event.hide('indrev:silver_ore');
	event.hide('techreborn:bronze_pickaxe');
	event.hide('indrev:tungsten_dust');
	event.hide('indrev:steel_block');
	event.hide('prefab:item_fish_pond');
	event.hide('modern_industrialization:nickel_dust');
	event.hide('indrev:lead_dust');
	event.hide('blockus:crimson_barrel');
	event.hide('indrev:sawdust');
	event.hide('more_gems:emerald_helmet');
	event.hide('prefab:item_moderate_house');
	event.hide('modern_industrialization:titanium_block');
	event.hide('kibe:chunk_loader');
	event.hide('modern_industrialization:steel_block');
	event.hide('betterend:helix_tree_crafting_table');
	event.hide('prefab:item_produce_farm');
	event.hide('gobber2:gobber2_chestplate_dragon');
	event.hide('decimal_coins:coin_10');
	event.hide('ftbquests:barrier');
	event.hide('indrev:sulfur_crystal');
	event.hide('modern_industrialization:nickel_ingot');
	event.hide('indrev:copper_dust');
	event.hide('modern_industrialization:silver_ingot');
	event.hide('dishes:flag_britain');
	event.hide('gravestones:gravestone');
	event.hide('prefab:item_pallet_of_bricks');
	event.hide('modern_industrialization:aluminum_nugget');
	event.hide('modern_industrialization:titanium_dust');
	event.hide('indrev:sulfur_dust');
	event.hide('byg:sythian_crafting_table');
	event.hide('prefab:item_welcome_center');
	event.hide('techreborn:ruby_hoe');
	event.hide('techreborn:peridot_spade');
	event.hide('prefab:item_heap_of_timber');
	event.hide('modern_industrialization:lead_block');
	event.hide('hardcorequesting:legendary_bag');
	event.hide('modern_industrialization:invar_dust');
	event.hide('modern_industrialization:gold_plate');
	event.hide('hardcorequesting:hqm_invalid_item');
	event.hide('betterend:pythadendron_crafting_table');
	event.hide('indrev:copper_nugget');
	event.hide('gobber2:gobber2_leggings');
	event.hide('modern_industrialization:silver_block');
	event.hide('kibe:magnet');
	event.hide('techreborn:quantum_chestplate');
	event.hide('techreborn:peridot_chestplate');
	event.hide('indrev:tin_ingot');
	event.hide('gobber2:gobber2_boots_nether');
	event.hide('modern_industrialization:electrum_ingot');
	event.hide('more_gems:emerald_chestplate');
	event.hide('hardcorequesting:item_barrel');
	event.hide('indrev:electrum_block');
	event.hide('modern_industrialization:ruby_dust');
	event.hide('techreborn:peridot_sword');
	event.hide('byg:fir_crafting_table');
	event.hide('modern_industrialization:coal_dust');
	event.hide('indrev:copper_plate');
	event.hide('byg:blue_enchanted_crafting_table');
	event.hide('modern_industrialization:iron_dust');
	event.hide('rocks:soul_soil_rock');
	event.hide('prefab:item_creative_bulldozer');
	event.hide('gobber2:gobber2_leggings_dragon');
	event.hide('indrev:lead_ingot');
	event.hide('rocks:pinecone');
	event.hide('indrev:tin_dust');
	event.hide('techreborn:bronze_boots');
	event.hide('rocks:red_sand_rock');
	event.hide('rocks:granite_rock');
	event.hide('modern_industrialization:silver_ore');
	event.hide('rocks:red_sandstone_splitter');
	event.hide('techreborn:ruby_pickaxe');
	event.hide('decimal_coins:coin_100');
	event.hide('betterend:lacugrove_crafting_table');
	event.hide('modern_industrialization:silver_dust');
	event.hide('hardcorequesting:heart');
	event.hide('prefab:item_chicken_coop');
	event.hide('modern_industrialization:lead_ore');
	event.hide('byg:skyris_crafting_table');
	event.hide('modern_industrialization:copper_ingot');
	event.hide('sandwichable:onion');
	event.hide('sandwichable:tomato');
	event.hide('blockus:acacia_barrel');
	event.hide('prefab:item_bundle_of_timber');
	event.hide('rocks:jungle_stick');
	event.hide('hardcorequesting:basic_bag');
	event.hide('modern_industrialization:nickel_block');
	event.hide('modern_industrialization:bronze_nugget');
	event.hide('indrev:electrum_ingot');
	event.hide('techreborn:peridot_hoe');
	event.hide('hardcorequesting:halfheart');
	event.hide('prefab:item_wind_mill');
	event.hide('modern_industrialization:bronze_ingot');
	event.hide('byg:redwood_crafting_table');
	event.hide('rocks:nether_geyser');
	event.hide('byg:witch_hazel_crafting_table');
	event.hide('indrev:bronze_plate');
	event.hide('indrev:steel_plate');
	event.hide('modern_industrialization:tin_nugget');
	event.hide('rocks:diorite_splitter');
	event.hide('modern_industrialization:copper_plate');
	event.hide('dishes:flag_italy');
	event.hide('indrev:steel_dust');
	event.hide('techreborn:peridot_helmet');
	event.hide('indrev:electrum_nugget');
	event.hide('modern_industrialization:titanium_ingot');
	event.hide('techreborn:quantum_helmet');
	event.hide('betterend:jellyshroom_crafting_table');
	event.hide('modern_industrialization:bronze_dust');
	event.hide('byg:bulbis_crafting_table');
	event.hide('gobber2:gobber2_boots_dragon');
	event.hide('indrev:lead_block');
	event.hide('adabraniummod:oneshotium_sword');
	event.hide('gobber2:gobber2_chestplate');
	event.hide('techreborn:ruby_sword');
	event.hide('gobber2:gobber2_helmet_end');
	event.hide('indrev:copper_block');
	event.hide('modern_industrialization:lead_plate');
	event.hide('rocks:end_stone_splitter');
	event.hide('sandwichable:cooked_tomato_slice');
	event.hide('indrev:steel_ingot');
	event.hide('prefab:item_warehouse');
	event.hide('indrev:tin_ore');
	event.hide('rocks:andesite_rock');
	event.hide('modern_industrialization:copper_ore');
	event.hide('hardcorequesting:greater_bag');
	event.hide('prefab:item_bulldozer');
	event.hide('indrev:bronze_dust');
	event.hide('byg:ebony_crafting_table');
	event.hide('techreborn:sapphire_axe');
	event.hide('prefab:item_barn');
	event.hide('techreborn:sapphire_sword');
	event.hide('dishes:flag_america');
	event.hide('indrev:silver_block');
	event.hide('betterend:umbrella_tree_crafting_table');
	event.hide('sandwichable:salt');
	event.hide('indrev:silver_nugget');
	event.hide('indrev:tungsten_plate');
	event.hide('byg:aspen_crafting_table');
	event.hide('rocks:spruce_stick');
	event.hide('techreborn:sapphire_leggings');
	event.hide('rocks:end_stone_rock');
	event.hide('modern_industrialization:chrome_ingot');
	event.hide('decimal_coins:coin_5');
	event.hide('indrev:tin_block');
	event.hide('prefab:item_mineshaft_entrance');
	event.hide('prefab:item_pile_of_bricks');
	event.hide('modern_industrialization:tin_ore');
	event.hide('gobber2:gobber2_helmet');
	event.hide('prefab:item_advanced_chicken_coop');
	event.hide('modern_industrialization:silver_plate');
	event.hide('modern_industrialization:titanium_nugget');
	event.hide('prefab:item_horse_stable');
	event.hide('indrev:gold_plate');
	event.hide('prefab:item_coil_of_lanterns');
	event.hide('betterend:dragon_tree_crafting_table');
	event.hide('modern_industrialization:lead_ingot');
	event.hide('modern_industrialization:bauxite_dust');
	event.hide('byg:willow_crafting_table');
	event.hide('byg:cika_crafting_table');
	event.hide('techreborn:bronze_chestplate');
	event.hide('techreborn:quantum_boots');
	event.hide('hardcorequesting:quest_book');
	event.hide('modern_industrialization:copper_block');
	event.hide('indrev:tungsten_nugget');
	event.hide('decimal_coins:coin_20');
	event.hide('sandwichable:tomato_slice');
	event.hide('rocks:geyser');
	event.hide('gobber2:gobber2_leggings_nether');
	event.hide('modern_industrialization:aluminum_ingot');
	event.hide('modern_industrialization:quartz_dust');
	event.hide('rocks:diorite_rock');
	event.hide('indrev:gold_dust');
	event.hide('prefab:item_advanced_warehouse');
	event.hide('indrev:electrum_plate');
	event.hide('gobber2:gobber2_boots');
	event.hide('prefab:item_advanced_horse_stable');
	event.hide('indrev:silver_dust');
	event.hide('techreborn:ruby_axe');
	event.hide('techreborn:sapphire_spade');
	event.hide('dishes:flag_germany');
	event.hide('sandwichable:cucumber');
	event.hide('prefab:item_watch_tower');
	event.hide('modern_industrialization:steel_plate');
	event.hide('blockus:oak_barrel');
	event.hide('rocks:oak_stick');
	event.hide('prefab:item_instant_bridge');
	event.hide('more_gems:emerald_boots');
	event.hide('rocks:sand_rock');
	event.hide('modern_industrialization:lead_nugget');
	event.hide('byg:jacaranda_crafting_table');
	event.hide('rocks:andesite_splitter');
	event.hide('prefab:item_machinery_tower');
	event.hide('byg:holly_crafting_table');
	event.hide('byg:green_enchanted_crafting_table');
	event.hide('rocks:acacia_stick');
	event.hide('ftbquests:missing_item');
	event.hide('blockus:jungle_barrel');
	event.hide('indrev:iron_plate');
	event.hide('blockus:birch_barrel');
	event.hide('techreborn:bronze_sword');
	event.hide('slime_sling:slime_boots');
	event.hide('betterend:mossy_glowshroom_crafting_table');
	event.hide('prefab:item_ski_lodge');
	event.hide('modern_industrialization:steel_nugget');
	event.hide('techreborn:ruby_chestplate');
	event.hide('rocks:gravel_rock');
	event.hide('modern_industrialization:tin_ingot');
	event.hide('byg:ether_crafting_table');
	event.hide('modern_industrialization:copper_dust');
	event.hide('techreborn:ruby_helmet');
	event.hide('techreborn:ruby_spade');
	event.hide('techreborn:sapphire_pickaxe')

	})